/*public style*/
*{margin:0 ;padding:0;box-sizing: border-box;-moz-box-sizing:border-box; -webkit-box-sizing:border-box; }
body,p,ul,li,input,dl,dd,dt,div,tabole,tr,td,a{font-size:0.25rem;font-family:"微软雅黑","microsoft yahei";}	
a{text-decoration:none;outline:0px;color:#000000;}
ul, ol, li, dl, dt, dd {list-style:none;}
fieldset, img {border:0;}
body{overflow-x: hidden;position:relative;width:100%;height:100%;margin-bottom: 1.46rem;}
input[type="text"],input[type="password"],input[type="submit"],input[type="reset"],input[type="button"],textarea{-webkit-appearance: none;}
a:link { text-decoration: none !important; border:none !important; } 
a:visited {text-decoration: none !important; border:none !important; } 
a:hover {text-decoration: none !important; border:none !important; } 
a:focus{text-decoration:none !important;border:none !important; }
@media screen and (min-width:360px) and (max-width:374px) and (orientation:portrait) {
    html { font-size: 357.4% !important; }
}
@media screen and (min-width:375px) and (max-width:383px) and (orientation:portrait) {
    html { font-size: 373.4% !important; }
}
@media screen and (min-width:384px) and (max-width:399px) and (orientation:portrait) {
    html { font-size: 381% !important }
}
@media screen and (min-width:400px) and (max-width:413px) and (orientation:portrait) {
    html { font-size: 396.25% !important; }
}
@media screen and (min-width:414px) and (max-width:431px) and (orientation:portrait){
    html { font-size: 410.6% !important; }
}
@media screen and (min-width:432px) and (max-width:479px) and (orientation:portrait){
    html { font-size: 427.75% !important; }
}
p{margin-top: 0}
ul{padding-left: 0}
.left{float: left;}
.right{float:right;}
.wrap:after{content:"";display: block;clear:both;visibility: hidden;height:0;}
.sright{width: 0;height: 0;border-top: 5px solid transparent;border-left: 5px solid #81ced3;border-bottom: 5px solid transparent;display: inline-block;position: relative;top:0rem;}
/*header*/
.header{background: -webkit-linear-gradient(left ,#f9a97d,#f38346);height:0.94rem;text-align: center;line-height: 0.94rem;width:100%;}
.header a{display: block;width:83%;height:100%;font-size:0.4rem;color:#fff;float: left;}
/*banner*/
.banner {height:3.2rem;width:100%;overflow: hidden;}
.banner .swiper-slide {text-align: center;}
.banner img{width:100%;height:100%;}
/*slidebar*/
.uk-button{font-size:0.30rem !important; background: url(../images/nav.png) no-repeat center;color:#fff;background-size: 0.45rem 0.45rem;}
.sidebar .uk-offcanvas-bar{width:115px !important;}
.sidebar .uk-offcanvas-bar{width:2.2rem !important;background: #fff !important;}
.sidebar .uk-offcanvas-bar ul.uk-nav>li{border-bottom: 1px solid #ddd;}
.sidebar .uk-offcanvas-bar ul li a{color:#333;}
.sidebar ul.uk-nav-sub{padding-left:0 !important;text-align:center;}
.sidebar .uk-nav-offcanvas>.uk-open>a, html:not(.uk-touch) .uk-nav-offcanvas>li>a:focus, html:not(.uk-touch) .uk-nav-offcanvas>li>a:hover{background: #5ee4bf !important;}
 /*footer*/
.footer{width:100%;background: #434343;position: fixed;bottom:0;padding-top: 0.1rem;z-index: 10;padding-bottom: 0.14rem;}
.footer ul {padding-left: 0}
.footer ul li {width:33%;float: left;text-align: center;height:1.22rem;overflow: hidden;}
.footer ul li a{color:#fff;}
.footer ul li span{font-size:0.7rem;}
.footer ul li:nth-child(1) span{margin-top: 0.12rem;}
.footer ul li:nth-child(2) span{margin-top: 0.1rem;}
.footer ul li:nth-child(3) span{font-size:0.6rem;width:0.56rem;height:0.64rem;margin-top: 0.13rem;}
.footer ul li p{position: relative;top:0.08rem;margin-top: 0}
/*public-news */
.public-news-con{background: #fff;}
.public-news-con ul{margin-bottom: 0}
.public-news-con ul li {border-bottom: 1px solid #ddd;padding-bottom: 0.16rem;padding-left: 0.2rem;padding-top:0.16rem;}
.public-news-con ul li:last-child{border-bottom: none;}
.public-news-con ul li span{margin-right: 0.1rem;}
.public-news-con ul li span.time{font-size:0.18rem;color:#999;}
/*home public-product 、*/
.public-pro-con .row{padding-left: 0.22rem;padding-right: 0.22rem;margin-top:0.22rem;padding-bottom: 0.2rem;margin-bottom: 0}
.public-pro-con .row li{text-align: center;padding-left: 0;width:50%;float: left;padding-right: 0}
.public-pro-con .row li img{width:2.85rem;height:2rem;}
.public-pro-con .row li p{font-size:0.18rem;color:#333333;margin-bottom: 0;padding-bottom: 0.15rem;padding-top: 0.15rem;}
/* home menu */
.i-menu {padding:0.22rem 0.22rem 0;margin-top:0.24rem;background: #fff;}
.i-menu li{text-align: center;width:33.333333%;float: left;}
.i-menu img{width:1.10rem;height:1.03rem;}
.i-menu ul li p{padding-top: 0.28rem;padding-bottom: 0.28rem;font-size:0.24rem;color:#333;margin-bottom: 0}
.i-menu ul{margin-right: 0;margin-left: 0;}
/*company profile*/
.i-about .con{padding-top: 0.26rem;padding-right: 0.2rem;padding-left: 0.2rem;padding-bottom: 0.15rem;}
.i-about .con img{width:5.96rem;height:3rem;margin:0 auto 0.2rem;display: block;}
.i-about .p{line-height: 150%;font-size:0.2rem;color:#333333;line-height: 200%}
.i-about .p p{text-indent: 2em;}
 /*home concat us、*/
.i-concat {text-align: center;padding-top: 0.38rem;padding-bottom: 0.24rem;background: #d2d2d2;}
.i-concat .tit{font-size:0.24rem;color:#666666;}
.i-concat p{font-size:0.2rem;color:#666666;}
/*inside page public tit、*/
.public-tit {width:100%;height:0.7rem;background:#eeeeee;padding-left: 0.22rem;line-height: 0.7rem;display: block;overflow: hidden;}
.public-tit .shu{width:0.1rem;height:0.45rem;background: #f95f0c;margin-top: 0.13rem;margin-right: 0.35rem;margin-bottom: 0}
.public-tit .tit{font-size:0.36rem;color:#333;margin-bottom:0;}
/*inside page  product menu newscon menu*/
.n-con{background: #fff;}
.n-menu {position: relative;background: #fff;}
.n-menu ul {border-bottom:1px solid #f95f0c; position: relative;overflow: hidden;margin:0 auto;}
.n-menu ul li:nth-child(5){border-bottom:none;}
.n-menu ul li:nth-child(6){border-bottom:none;}
.n-menu ul li{float: left; width:22%;height:0.8rem;text-align: center;line-height: 0.8rem;border-bottom: 1px solid #f95f0c}
.n-menu ul li a{font-size: 0.24rem;color:#f95f0c;display: block;}
.n-menu ul li.duo{display: none;}
.n-menu ul li a.active{background: #f95f0c;color:#fff;}
.n-menu .btn{color:#f95f0c;position: absolute;right:0;width:0.8rem;height:0.8rem;top:0;line-height: 0.5rem;border-bottom: 1px solid #f95f0c;border-radius: 0;border-left:1px solid #f95f0c;text-align: center;line-height: 0.8rem;padding:0;}   
.nn-menu {padding-left: 0.2rem;padding-right: 0.2rem;margin-top: 0.2rem;}
.nn-menu li{float: left;padding-left:0.2rem;padding-right: 0.2rem;height: 0.5rem;background: #ddd;width: 48%;line-height: 0.5rem;text-align: center;margin-bottom: 0.2rem;margin-right: 2%;overflow:hidden;text-overflow: ellipsis;white-space: nowrap;}

/*showpage*/
.n-showcon img{width:100%;display: block} 
.n-showcon {position: relative;padding-top: 1rem;}
.n-showcon .btn-fx{position: absolute;top:0.1rem;right:0.2rem;overflow: hidden;}
.n-showcon  .back{position: absolute;top:0.2rem;left:0.2rem;display: block;background: url(../images/back.jpg) no-repeat;width:0.65rem;height:0.65rem;border-radius: 50%;background-size: 0.65rem 0.65rem;}
.n-showcon .button{width:100%;height:1rem;background: #f95f0c;position: absolute;top:0rem;}
.n-showcon  .x-home{display: block;background: url(../images/x-home.jpg) no-repeat;width:0.65rem;height:0.65rem;background-size: 0.65rem 0.65rem;border-radius: 50%;margin-top: 0.13rem;}
.n-showcon .showname{width:100%;padding-bottom: 0.22rem;padding-top: 0.22rem;text-align: center;background: #e5e5e5;margin-bottom: 0.2rem;}
.n-showcon .content{background: #fff;padding-left: 0.22rem;padding-right: 0.22rem;line-height: 150%;padding-top: 0.1rem;padding-bottom: 0.2rem;}
.n-showcon .content p{text-indent: 2em;}
/*pagination style、*/
.pagination {padding-left: 0.2rem;padding-right: 0.2rem;padding-bottom: 0.34rem;background: #fff;margin:0.2rem 0 0;display: block;}
.pagination a{width:20%;height:0.6rem;text-align: center;line-height: 0.6rem;border:1px solid #f95f0c !important;display: block !important;float: left; margin-left: 0.1rem;}
.pagination span{display: block;width:50%;text-align: center;margin:0 auto;height:0.6rem;line-height: 0.6rem;}
/*page turning*/
.page-turn {padding-top: 0.28rem;border-top: 1px solid #ddd;padding-left: 0.2rem;padding-bottom: 0.1rem;background: #fff;margin:0 auto;}
.page-turn div{margin-bottom: 0.23rem;font-size:0.24rem;color:#666;}
.page-turn div a{font-size:0.24rem;color:#666;}
/*back top*/
.back-top{width:100%;height:0.7rem;line-height: 0.7rem;text-align: center;background:url("../images/top.png") no-repeat #f95f0c;color:#fff;background-position: 64%;background-size: 0.43rem 0.24rem;max-width:6.4rem;margin:0 auto;}
@media screen and (min-width: 640px) {
body{background: #f2f2f2 }
.header{max-width: 6.4rem;margin:0 auto;}
.n-menu ul li:nth-child(6){border-bottom:none;}
.pagination{max-width: 6.4rem;margin:0 auto;}
.n-showcon{max-width: 6.4rem;margin:0 auto;}
.page-turn{max-width:6.4rem;margin:0 auto;}
.n-con{max-width: 6.4rem;margin:0 auto;}
.footer{max-width:6.4rem;margin:0 auto;left:50%;margin-left: -3.2rem;}
.n-menu{max-width: 6.4rem;margin:0 auto;}
.i-concat {max-width:6.4rem;margin:0 auto;}
.public-news-con{max-width:6.4rem;margin:0 auto;background: #fff;}
.i-about {max-width:6.4rem;margin:0 auto;background: #fff;}
.public-pro-con{max-width: 6.4rem;margin:0 auto;background: #fff;}
.banner img{max-width: 6.4rem;margin:0 auto;}
.i-menu {max-width: 6.4rem;margin:0 auto;}
.public-tit{max-width:6.4rem;margin:0 auto;}
.public-news-con ul li span{top:-0.04rem;}
.n-showcon .showname{max-width: 6.4rem;margin:0 auto;}
}